#include "ofMain.h"
#include "testApp.h"
#include "ofAppGlutWindow.h"

//========================================================================
int main( ){
    ofAppGlutWindow window;

    // this kicks off the running of my app
	// can be OF_WINDOW or OF_FULLSCREEN
	// pass in width and height too: 720,576
	ofSetupOpenGL(&window, 720,616, OF_WINDOW);	// <---- setup the GL context

	ofRunApp( new testApp());
}
